Support Questions
Find answers, ask questions, and share your expertise

Can I install HDP 2.4 on Ubuntu 16.04 (Single Node) and if HDP 2.4 supports Ubuntu 16.04?

Solved Go to solution

Can I install HDP 2.4 on Ubuntu 16.04 (Single Node) and if HDP 2.4 supports Ubuntu 16.04?

New Contributor
 
1 ACCEPTED SOLUTION

Accepted Solutions

Re: Can I install HDP 2.4 on Ubuntu 16.04 (Single Node) and if HDP 2.4 supports Ubuntu 16.04?

I don't believe we support Ubuntu16 yet with latest version, however it will supported once we have Amabri 2.4

https://issues.apache.org/jira/browse/AMBARI-16931

View solution in original post

3 REPLIES 3

Re: Can I install HDP 2.4 on Ubuntu 16.04 (Single Node) and if HDP 2.4 supports Ubuntu 16.04?

I don't believe we support Ubuntu16 yet with latest version, however it will supported once we have Amabri 2.4

https://issues.apache.org/jira/browse/AMBARI-16931

View solution in original post

Re: Can I install HDP 2.4 on Ubuntu 16.04 (Single Node) and if HDP 2.4 supports Ubuntu 16.04?

@Venkata Chinna

Here is the HDP2.4 Supported OS link HDP2.4 OS

Re: Can I install HDP 2.4 on Ubuntu 16.04 (Single Node) and if HDP 2.4 supports Ubuntu 16.04?

@Jitendra Yadav

But you can install Abari2.5.1 and HDP2.6 on Ubuntu16x if you wish.

Here is the link:

https://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.6.1/bk_support-matrices/content/ch01.html